<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Paris, Among Other Things | October 2, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
          
        <div class="post">
            <h1>Paris, Among Other Things</h1>
            <h2>October 2, 2018</h2>
            
            <p>No, you didn't miss a post... It's been a busy two weeks, so I haven't had time to sit down and write one. Adjusting to classes has taken some time and effort, especially since I had to do some work in advance in preparation for being in Paris this past weekend. Thanks for being patient! </p>
            
            <h3>Paris</h3>
            
            <p>I'm sure you're wondering about my trip to Paris this past weekend, so I'll start off with that. I had a lot of pre-trip anxiety before this weekend; it was my first time travelling to a non-English speaking country without my parents, and I was worried I'd forget an important document or lose my passport in Paris or miss a bus and never make it to the airport. I was also stressed about missing a compulsory class for computer science, because even though I didn't actually miss any teaching, it was an unapproved absence, and I didn't know how that would work. But we made it, and it was so, so worth the stress.</p>
            <p><img id="v" class="l-img" src="../img/buspic.jpg">
                Our trip began bright and early Friday morning. Addie and I left St Andrews Bus Station at 4:53am, barely awake but starting to register that in a few hours we'd be in Paris. We had to make a few changes, but a helpful Scottish man made sure we didn't miss our stops, and the bus system is so reliable that everything went very smoothly. After arriving at the airport, we zoomed through security, got breakfast, and took our first flight to Amsterdam,<img id="h" class="r-img" src="../img/jackandjudy.jpg"> where we'd have a 2 hour layover. Landing in Amsterdam made me fully realize what an adventure we were on. It was a surreal moment, made even more so when I turned around and saw none other but our family friends Jack and Judy Harnish in the seat directly behind us. What are the chances? Life works in weird ways sometimes. Anyway, after our layover we headed to Charles de Gaulle and arrived in Paris at about 3:10pm. </p>
            <p>Once in Paris, Addie and I got our train tickets and took the RER B into the city. The train ride felt very familiar, almost as if I were taking the Metro North to NYC as I have so many times before. But then we got off, and it was so, so different. Frankly, it was overwhelming: all around us were throngs of people speaking fast French (and a multitude of other languages), smoking, surrounded by intricate buildings that dwarfed those in St. Andrews.<img id="v" class="l-img" src="../img/windowpic.jpg"> We made our way through the chaotic streets to our little Airbnb in the 10th Arrondissement. It was tiny, with a bathroom you could barely turn around in, but it was perfect for us. Outside the window was a picturesque old church to remind us that we were, in fact, in Paris. After freshening up and changing into the appropriate level of style - as it was Paris Fashion Week, our traveling clothes were almost embarrassing to walk around in - we started walking to our next desinations for the night. I had a concert to see, and Addie had planned to have dinner with her friend Maddy who was studying in Paris. We walked the same direction for a bit, then promised to kep each other updated and went our separate ways for the night.</p>
            <p><img id="v" class="r-img" src="../img/diantha.jpg">
                Some quick background info: As an avid Vulfpeck fan, I am a member of more than one Vulf-related Facebook group, the biggest of which is called Vulfpack. I had only bought one ticket to the concert, so I sent out a call in Vulfpack earlier in the week to see if anyone else was going alone and wanted to get dinner beforehand. Don't "mom" me, now - I know that you can't trust everyone on the internet, etc. But the person who ended up messaging me was called Diantha, a girl my age from the Netherlands, and I decided she seemed harmless enough to meet up with. So, on Friday night, we met up outside the venue and went down the street to get some crepes and chat. And it was SO much fun! She was an even bigger fan than me who had been to at least 4 Vulfpeck or Vulfpeck member shows, and we had a good time chatting about that and other bands we liked. Her friend Pepe, who's from Belgium, met us at the end of our dinner, and we all walked to the venue together. <img id="h" class="l-img" src="../img/jackstratton.jpg">I could go on and on about the concert itself, but all I'll say is that it was incredible and I almost broke my neck funking too hard. One funny thing that happened during the show was that a girl named Natalie came up to us and asked us where we were from, and it turns out she's from Chicago and was about to start an English teaching job in Paris. We lost track of her after the show, but it was really fun to have all three of them to nerd out with during an insane bass solo or Joey's sax playing. After the show, we waited for the band to come out of the backstage door for about an hour and a half, and one by one they appeared! Surreal. Meeting your heros is even better when they're genuinely nice people who shake your hand and ask where you're from. After it was over, I said goodbye to my new friends and Ubered back to the Airbnb, exhausted. </p>
            <p><img id="h" class="r-img" src="../img/palaisinside.jpg">
                    The next morning, both Addie and I woke up naturally around 8:15. Our bodies must have known there was a city to explore. We skipped out the door to find some breakfast, and after having to recalibrate our maps a couple of times, we made it to a random boulangerie a few blocks over. Some fresh quiche and a chocolat chaud were a fantastic start to the day. We walked around for a bit, feeling chilly in the shade but perfect in the sun, and at 11 I went to the Palais Garnier to meet my dear friend Abby who is studying abroad in Paris. We got to see the gorgeous inside of the Palais, then took the metro over to the Marais area of Paris, one of her favorites. We grabbed some sandwiches for lunch and wandered around, catching up as we went. It really great to talk to her after so many months. We ended up at the Pompidou, a contemporary art museum, where we meandered for a couple hours. After post-museum crepes and sorbet, we stopped at both our places to grab jackets / put pants on (I was wearing a skirt), then met up with Addie at the Notre Dame around 6:30.<img id="h" class="l-img" src="../img/seine.jpg"> Abby took us to a market where we grabbed baguettes, camembert and chevre cheeses, prosciutto and salami, and a bottle of rose. We sat down at a perfect spot along the Seine and enjoyed the spread and each others' company. That was probably my favorite part of the day. The sunset was astounding, and I really felt like I was living in a dream. <em>Our Last Summer</em> from Mamma Mia was stuck in my head the whole time. When it was dark and the food was gone, we wound through some lively, narrow streets to a nearby McDonald's where we could visit the bathroom for free (a rare occurrance), and finally retired to our place in the 10th.</p>
            <p><img id="v" class="r-img" src="../img/painauchoc.jpg">
                The next day, both Maddy and Abby had work to do, so we spent the morning at a cute cafe by a small version of the Arc de Triomphe near our Airbnb. It was one of the few places where Addie and I ordered food in French and the waiter kept speaking French to us until we (I) made a mistake - usually, they assume we're American and just speak English the whole time. It was refreshing. We had a pleasant morning of reading and chatting and walked down the street to a Bistrot for lunch. Then Abby had to leave, so we said goodbye and Maddy, Addie and I walked to a nearby park along the Saint-Martin Canal. We spent a few hours reading and just lying in the sun, listening to chatter and the sound of the canal. Definitely not a bad way to spend an afternoon. At that point, we had an awkward amount of time left - we couldn't really go anywhere else, but it was only 2 or 2:30 and we didn't have to be at the airport until about 7. We decided to wander around some more. We followed the river to yet another boulangerie, got a pain au chocolat each, and sat by the canal to enjoy them. I don't think I've ever enjoyed a pastry more. Fatigue soon set in, and we resigned to start on our journey home. After a bit of walking, a train ride, a couple hours in the airport, a plane ride, and a shuttle, we arrived at our rooms and crashed. </p>
            <p>One thing I noticed about Paris was that it was one of the few times I've felt uncomfortable abroad. At the beginning of our time in the city, I was nervous about the multitudes of people and the amount of pickpocketers I knew lay in wait. I felt anxious about the vastness of the city and the difference in attitudes of the people around me. I did start to get used to it by the end, and overall I really did enjoy my time, but it also made me realize how comfortable I now am at St. Andrews. It really has become a home across the pond. </p>
            
            
            <h3>Other Updates</h3>
            
            <p>In other news, it's already the third week of class and almost halfway to Independent Learning Week, St. Andrews' October break. So far, classes have been fine; I really like all of my classes themselves, but the structure is different from Vassar and I'm still getting used to it. Example: when have a question for a class at Vassar, I just email the prof and they're usually really nice and answer the question right away. But here, there's not just one prof involved in the module, it's the lecturers and the tutors and the coordinators, and it's hard to tell which person can answer the questions I have. And, if I email the wrong person, they either bluntly tell me that's not something they deal with or they direct me to the student handbook and don't offer any other help even though my question isn't covered in the handbook. It just feels a lot less personal than Vassar. I don't think any of my lecturers here know their students well enough to offer a place at their Thanksgiving table like one of my Vassar profs did last year. But that's what you get at a big university, and I'm fine living that life for one semester, especially because it solidifies my preference for Vassar's way of teaching. </p>
            
            <p><img id="v" class="l-img" src="../img/brewco.jpg">
                The past two weeks I've done some fun things with friends. The first week of class, I went to a study abroad reception meant to give study abroad students a place to meet each other and experience a "real Scottish ceilidh". I put that in quotes because it was laughably terrible. Seriously, I'd only been to one ceilidh before that and even I knew that this "ceilidh" was just bad. It was at 3 in the afternoon, in a small, well-lit room; instead of a live band (one of the best parts of a good ceilidh), weird polka music played from speakers on one end of the room; and worst of all, the caller who announced the dance moves could not stay on beat to save her life. No one knew what was going on and I vowed to take some friends to a real ceilidh at Forgan's one of these days to show them what they were missing. That week I also went to an open mic night for the Folk & Trad Society at BrewCo, and it was so great! My friends Addie and Kelly and I had some cider and watched really great traditional music acts in a cozy, crowded room in the pub. I was in heaven. On the weekend I also had brunch with my academic family. My parents made us a fantastic breakfast with all the fixings, and though it was a bit awkward because we still don't know each other that well, it was very wholesome. I've also been to some pub quizzes in the past couple of weeks; they're not as rowdy as I expected, but are still fun and a good way to meet people. I'll definitely go to more in the future. Despite all of these fun things, the majority of my time here is spent going to class, doing work, and doing normal things like talking with friends or walking around town. I think it's important to note that because when you see pictures or posts from abroad, it looks like all that happens is wild, new experiences, but really, a lot of my life here is very similar to life at Vassar. Besides the occasional trip to Paris.</p>
            
            <p>I feel really lucky to have made great friends here already. Occassionally, they'll even tell me I'm not allowed to leave in the spring because they'll miss me too much, and it makes me feel loved. I think one thing this experience has definitely taught me is that I am capable of making connections in new places, and it makes me more confident about moving around and travelling more in the future. Like, for the Vulfpeck concert, I just met Diantha and Pepe on a whim, but I would have spent the whole weekend with them if I didn't have anything else to do. It all makes me excited for the future, for the friends around the world I'll visit after my time here and for the friends I have yet to make on my future adventures.</p>
            
            
            <h3>Looking Ahead</h3>
            
            <p>There's lots of exciting stuff coming up all too quickly. This weekend, I'm going to my first black-tie event called Opening Ball, where my friends and I will get dressed up, drink champagne and maybe meet a prince or two. Then, in a few weeks, my friend Gillian and her mom Linda are coming to visit, and I can't wait to show them around! That weekend, I'm also going on a day trip to Loch Ness, and that Sunday is Raisin, which I think I discussed last post. That marks the beginning of Independent Learning Week as well, and during that week I'm going on a four-day camping trip with the St Andrews Adventure Group (STAAG) to the Isle of Mull. Then I'm already halfway done with classes, which is just wild to think about. But anyway, there's always something to look forward to here, and I'll of course write about new things as they happen. I'll probably do another post next week, so look out for that! </p>
            
           
           
            
            
                      <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="post-five.html">
                        Next Post</a></p>
                </div>
                <div id="title">
                    <p><a href="post-three.html">Previous Post</a></p>
                </div>
            </div>
        </footer>
    
</html>